## ruby-elasticsearch-api 1.0.9

=== debian/changelog ===
ruby-elasticsearch-api (1.0.9-1~20150520102307.20) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * cleanup
  * Imported Upstream version 1.0.4
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * cleanup
  * Imported Upstream version 1.0.4
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * cleanup
  * Imported Upstream version 1.0.4
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * cleanup
  * Imported Upstream version 1.0.4
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * cleanup
  * Imported Upstream version 1.0.4
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * cleanup
  * Imported Upstream version 1.0.4
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * cleanup
  * Imported Upstream version 1.0.4
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * cleanup
  * Imported Upstream version 1.0.4
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 1.0.9-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 20 May 2015 12:23:08 +0200

ruby-elasticsearch-api (1.0.1-1) trusty; urgency=low

  * ewbuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:23:19 +0200

ruby-elasticsearch-api (1.0.1-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:38:45 +0200
