=== debian/control ===
Source: ruby-elasticsearch-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-elasticsearch-api.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-elasticsearch-api.git;a=summary
Homepage: https://github.com/elasticsearch/elasticsearch-ruby/tree/master/elasticsearch-api
XS-Ruby-Versions: ruby1.9.1

Package: ruby-elasticsearch-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multi-json (>= 0)
# , bundler (> 1, development), rake (>= 0, development), elasticsearch (>= 0, development), elasticsearch-transport (>= 0, development), elasticsearch-extensions (>= 0, development), ansi (>= 0, development), shoulda-context (>= 0, development), mocha (>= 0, development), turn (>= 0, development), yard (>= 0, development), pry (>= 0, development), ci_reporter (>= 0, development), jsonify (>= 0, development), hashie (>= 0, development), ruby-prof (>= 0, development), jbuilder (>= 0, development), escape_utils (>= 0, development), simplecov (>= 0, development), simplecov-rcov (>= 0, development), cane (>= 0, development), require-prof (>= 0, development), coveralls (>= 0, development)
Description: Ruby API for Elasticsearch.
 Ruby API for Elasticsearch. See the `elasticsearch` gem for full integration.
